/* CSS Document */
body {
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #ffffff;
	color:#5d5d5d;
	text-align:left;
	margin:0px;
	padding:0px;
}
img, div { behavior: url("iepngfix.htc") }

#cont_banner{
	width:100%;
	min-width:970px;
	background-position:top;
	background-repeat:repeat-x;
	text-align:center;
	overflow:hidden;
	background-color:#FFFFFF;
	margin: 0px;
	padding: 0px;
}
#banner{
	width:970px;
	overflow:hidden;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	border: 0px solid red;
}
.riga{
	overflow:hidden;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border:0px solid red;
}
.menu{
	overflow:hidden;
	text-align:right;
	margin: 0px;
	padding: 0px 0px 15px 0px;
	border:0px solid green;
}
.ul_submenu_srl{
	overflow:hidden;
	text-align:right;
	float:right;
	background-color: #083992;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	border:0px solid red;
}
.ul_submenu_layout{
	overflow:hidden;
	text-align:right;
	float:right;
	background-color: #a61313;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	border:0px solid red;
}
.li_submenu{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	margin: 0px;
	padding: 0px;
}
.righine_srl{
	background-image:url(img/righe_vert_menu_srl.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.righine_layout{
	background-image:url(img/righe_vert_menu_layout.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.a_submenu_srl{
	color: #b3bed2;
	display: block;
	text-decoration:none;
	margin: 0px;
	outline:0;
	padding: 12px 12px 10px 12px;
	border: 0px solid #ffffff;
}
.a_submenu_srl:hover{
	text-decoration: underline;
}
.a_submenu_srl_on{
	color: #b3bed2;
	display: block;
	text-decoration: underline;
	margin: 0px;
	outline:0;
	padding: 12px 12px 10px 12px;
	border: 0px solid #ffffff;
}
.a_submenu_layout{
	color: #ddbfbf;
	display: block;
	text-decoration:none;
	margin: 0px;
	outline:0;
	padding: 12px 12px 10px 12px;
	border: 0px solid #ffffff;
}
.a_submenu_layout:hover{
	text-decoration: underline;
}
.a_submenu_layout_on{
	color: #ddbfbf;
	display: block;
	text-decoration:underline;
	margin: 0px;
	outline:0;
	padding: 12px 12px 10px 12px;
	border: 0px solid #ffffff;
}
.a_cambio_sito_srl{
	display: block;
	background-color:#a61313;
	text-decoration:none;
	color:#FFFFFF;
	outline:0;
	margin: 0px;
	padding: 12px 12px 10px 12px;
	border: 0px solid #ffffff;
}
.a_cambio_sito_layout{
	color:#FFFFFF;
	display: block;
	background-color:#083992;
	text-decoration:none;
	outline:0;
	margin: 0px;
	padding: 12px 12px 10px 12px;
	border: 0px solid #ffffff;
}
.a_cambio_lingua_en{
	display: block;
	width: 55px;
	background-image:url(img/en.gif);
	background-position:70px 13px;
	background-repeat: no-repeat;
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px;
	padding: 12px 32px 10px 10px;
	border: 0px solid #ffffff;
}
.a_cambio_lingua_it{
	display: block;
	width: 55px;
	background-image:url(img/it.gif);
	background-position:70px 13px;
	background-repeat: no-repeat;
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px;
	padding: 12px 32px 10px 10px;
	border: 0px solid #ffffff;
}
.cont_menu_int{
	width: 230px;
	overflow:hidden;
	float:left;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
/*MENU*/
.menu_sx{
	overflow:hidden;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
.ul_menu{
	overflow:hidden;
	padding: 0px;
	margin: 0px;
	list-style-type:none;
	border: 0px solid green;
}
.li_menu{
	overflow:hidden;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
.a_menu_srl{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
	padding: 15px 19px 15px 0px;
	margin: 0px;
	border: 0px solid green;
}
.a_menu_srl:hover{
	display:block;
	color: #93b8fa;
	text-decoration:none;
	font-weight:bold;
}
.a_menu_layout{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
	padding: 15px 19px 15px 0px;
	margin: 0px;
	border: 0px solid green;
}
.a_menu_layout:hover{
	display:block;
	color: #eb9797;
	text-decoration:none;
	font-weight:bold;
}
#cont_fla{
	width: 740px;
	height:329px;
	float:left;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
#cont_centro_box{
	width:100%;
	min-width:970px;
	text-align:center;
	overflow:hidden;
	background-color:#d3dadf;
	margin: 0px;
	padding: 0px;
	border: 0px solid red;
}
#centro_box{
	width:944px;
	background-image: url(img/sf_box_cont.gif);
	background-position:top;
	background-repeat:repeat-x;
	overflow:hidden;
	color: #494949;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding: 20px 13px 20px 13px;
	border:0px solid red;
}
.box_home{
	width:309px;
	overflow:hidden;
	float:left;
	text-align:left;
	padding: 0px;
	margin: 0px 8px 0px 0px;
	border:0px solid green;
}
.box_home_last{
	width:309px;
	overflow:hidden;
	float:left;
	text-align:left;
	margin: 0px;
	padding: 0px;
	border:0px solid green;
}
.box_news{
	overflow:hidden;
	background-color: #d3dadf;
	background-image:url(img/trat_news.gif);
	background-position:bottom center;
	background-repeat:no-repeat;
	text-align:left;
	font-size:11px;
	margin: 0px;
	padding: 20px 18px 5px 18px;
	border:0px solid green;
}
.box_news_last{
	overflow:hidden;
	background-color: #d3dadf;
	text-align:left;
	font-size:11px;
	margin: 0px;
	padding: 20px 18px 10px 18px;
	border:0px solid green;
}
.box_no_news{
	overflow:hidden;
	background-color: #d3dadf;
	text-align:left;
	font-size:11px;
	margin: 0px;
	padding: 20px 18px 20px 18px;
	border:0px solid green;
}
.linee_news{
	overflow:hidden;
	text-align:left;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	border:0px solid green;
}
.linee_news p{
	margin-top: 0px;
}
.tit_box{
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	text-transform:uppercase;
	margin: 0px;
	padding: 0px 0px 9px 0px;
	color:#FFFFFF;
}
.txt_box{
	height:65px;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	border:0px solid green;
}
.a_txt_box{
	text-decoration:none;
	color:#5d5d5d;
}
.a_txt_box:hover{
	text-decoration:none;
	color:#5d5d5d;
}
.padding_img{ padding:0px 0px 15px 0px;}
.nero{color: #000000;}
.link_box{color: #083992; text-decoration:none;}
.link_box:hover{color: #083992; text-decoration: underline;}
.link_box_tutte{color: #083992; text-decoration:none; padding: 0px 0px 0px 18px;}
.link_box_tutte:hover{color: #083992; text-decoration: underline;}
/*INTERNA*/
.riga_int{
	overflow:hidden;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 30px 0px;
	border-bottom: 10px solid #d3dadf;
}
.cont_sx{
	width: 243px;
	float:left;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
.ul_menu_int{
	overflow:hidden;
	padding: 0px;
	margin: 0px;
	list-style-type:none;
	border: 0px solid red;
}
.li_menu_int{
	overflow:hidden;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
/*SRL*/
.a_menu_int_srl{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	padding: 15px 19px 15px 0px;
	margin: 0px 12px 0px 0px;
	border: 0px solid green;
}
.a_menu_int_srl:hover{
	display:block;
	color: #93b8fa ;
	text-decoration:none;
	font-weight:bold;
}
.a_menu_int_srl_on{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #ffffff;
	text-transform:uppercase;
	background-image:url(img/fr_menu_int.png);
	background-repeat:no-repeat;
	background-position: 228px 20px;
	text-decoration:none;
	font-weight:bold;
	padding: 15px 31px 15px 0px;
	margin: 0px;
	border: 0px solid green;
}
/*LAYOUT*/
.a_menu_int_layout{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	padding: 15px 19px 15px 0px;
	margin: 0px 12px 0px 0px;
	border: 0px solid green;
}
.a_menu_int_layout:hover{
	display:block;
	color: #eb9797;
	text-decoration:none;
	font-weight:bold;
}
.a_menu_int_layout_on{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #ffffff;
	text-transform:uppercase;
	background-image:url(img/fr_menu_int.png);
	background-repeat:no-repeat;
	background-position: 228px 20px;
	text-decoration:none;
	font-weight:bold;
	padding: 15px 31px 15px 0px;
	margin: 0px;
	border: 0px solid green;
}
.ul_menu_int1{
	overflow:hidden;
	padding: 0px;
	margin: 0px;
	list-style-type:none;
	border: 0px solid red;
}
.li_menu_int1{
	overflow:hidden;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
.a_menu_int1_srl{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #ffffff;
	text-transform:uppercase;
	text-decoration:none;
	padding: 0px 19px 10px 10px;
	margin: 0px 12px 0px 0px;
	border: 0px solid green;
}
.a_menu_int1_srl:hover{
	display:block;
	color: #93b8fa;
	text-decoration:none;
}
.a_menu_int1_srl_on{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #93b8fa;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	padding: 0px 19px 10px 10px;
	margin: 0px 12px 0px 0px;
	border: 0px solid green;
}
.a_menu_int1_layout{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #ffffff;
	text-transform:uppercase;
	text-decoration:none;
	padding: 0px 19px 10px 10px;
	margin: 0px 12px 0px 0px;
	border: 0px solid green;
}
.a_menu_int1_layout:hover{
	display:block;
	color: #eb9797;
	text-decoration:none;
}
.a_menu_int1_layout_on{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #eb9797;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	padding: 0px 19px 10px 10px;
	margin: 0px 12px 0px 0px;
	border: 0px solid green;
}
/*SOTTOMENU*/
.ul_menu_int2{
	overflow:hidden;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	list-style-type:none;
	border: 0px solid red;
}
.li_menu_int2{
	overflow:hidden;
	text-align:right;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
.a_menu_int2_srl{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #ffffff;
	text-decoration:none;
	padding: 0px 38px 10px 10px;
	margin: 0px 12px 0px 0px;
	border: 0px solid green;
}
.a_menu_int2_srl:hover{
	display:block;
	color: #93b8fa;
	text-decoration:none;
}
.a_menu_int2_srl_on{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #93b8fa;
	font-weight:bold;
	text-decoration:none;
	padding: 0px 38px 10px 10px;
	margin: 0px 12px 0px 0px;
	border: 0px solid green;
}
.a_menu_int2_layout{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #ffffff;
	text-decoration:none;
	padding: 0px 38px 10px 10px;
	margin: 0px 12px 0px 0px;
	border: 0px solid green;
}
.a_menu_int2_layout:hover{
	display:block;
	color: #eb9797;
	font-weight:bold;
	text-decoration:none;
}
.a_menu_int2_layout_on{
	display:block;
	overflow:hidden;
	text-align:right;
	color: #eb9797;
	font-weight:bold;
	text-decoration:none;
	padding: 0px 38px 10px 10px;
	margin: 0px 12px 0px 0px;
	border: 0px solid green;
}
/*FINE SOTTOMENU*/

.cont_dx{
	width: 720px;
	float: right;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
#flash_img_bandone{
	width: 720px;
	height: 291px;
	overflow:hidden;
	margin: 0px 0px 24px 0px;
	padding:0px;
	border: 0px solid red;
}
.padding_img_int{ padding:0px 0px 24px 0px;}
.cont_testo{
	overflow:hidden;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	border: 0px solid green;
}
.testo_pagine_srl{
	overflow:hidden;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
.testo_pagine_srl a{
	color: #1837B4;
	text-decoration:none;
}
.testo_pagine_srl a:hover{
	color: #1837B4;
	text-decoration: underline;
}
.testo_pagine_layout{
	overflow:hidden;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
.testo_pagine_layout a{
	color: #a61313;
	text-decoration:none;
}
.testo_pagine_layout a:hover{
	color: #a61313;
	text-decoration: underline;
}
.tit_sezioni_int{ color:#737a7e; font-size:22px; text-transform:uppercase; margin: 0px; padding: 0px 0px 24px 10px;}
.slogan{ color:#c7cacb; font-size:24px;}
.testo_sx{
	width: 420px;
	overflow:hidden;
	float:left;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
.testo_sx p{
	margin-top: 0px;
}
.testo_dx{
	width: 260px;
	overflow:hidden;
	float: right;
	padding: 0px;
	margin: 0px;
	border: 0px solid green;
}
.testo_dx_azzurrino{
	width: 232px;
	overflow:hidden;
	float: right;
	line-height: 20px;
	margin: 0px;
	border: 0px solid green;
	background-color: #e5e9ec;
	padding:19px 14px 19px 14px;
}
.tit_cont_srl{ color:#04296d;}
.tit_cont_layout{ color:#a61313}
/*SERVIZI*/
.content_tab_srl{
	width: 343px;
	overflow:hidden;
	text-align:center;
	float: left;
	margin: 15px 10px 0px 0px;
	padding: 0px;
	border: 0px solid green;
}
.content_tab_layout{
	width: 343px;
	overflow:hidden;
	text-align:center;
	float: left;
	margin: 15px 10px 0px 0px;
	padding: 0px;
	border: 0px solid green;
}
.ul_servizi{
	overflow:hidden;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	list-style-type:none;
	border: 0px solid red;
}
.li_servizi{
	overflow:hidden;
	padding: 0px;
	margin: 0px;
	text-transform:uppercase;
	border: 0px solid green;
}
.a_servizi_srl1{
	display:block;
	overflow:hidden;
	background-image:url(img/fr_servizi_on.png);
	background-position: top center;
	background-repeat:no-repeat;
	background-color: #104ab6;
	color: #ffffff;
	padding: 12px 10px 12px 10px;
	margin: 0px 0px 3px 0px;
	text-align:center;
	border: 1px solid #ffffff;	
}
.a_servizi_layout1{
	display:block;
	overflow:hidden;
	background-image:url(img/fr_servizi_on.png);
	background-position: top center;
	background-repeat:no-repeat;
	background-color: #c60c0c;
	color: #ffffff;
	padding: 12px 10px 12px 10px;
	margin: 0px 0px 3px 0px;
	text-align:center;
	border: 1px solid #ffffff;	
}
.a_servizi_srl{
	display:block;
	overflow:hidden;
	color: #1c4da7;
	background-image:url(img/fr_servizi_srl.png);
	background-position: top center;
	background-repeat:no-repeat;
	text-align:center;
	text-decoration:none;
	padding: 15px 10px 15px 10px;
	margin: 0px 0px 3px 0px;
	border: 1px solid #104ab6;
}
.a_servizi_srl:hover{
	display:block;
	background-image:url(img/fr_servizi_on.png);
	background-position: top center;
	background-repeat:no-repeat;
	background-color: #104ab6;
	color: #ffffff;
	text-decoration:none;
	border: 1px solid #ffffff;	
}
.a_servizi_srl_spento{
	display:block;
	overflow:hidden;
	color: #1c4da7;
	background-image:url(img/fr_servizi_srl.png);
	background-position: top center;
	background-repeat:no-repeat;
	text-align:center;
	text-decoration:none;
	padding: 15px 10px 15px 10px;
	margin: 0px 0px 3px 0px;
	border: 1px solid #104ab6;
}
.a_servizi_layout{
	display:block;
	overflow:hidden;
	color: #c30000;
	text-align:center;
	background-image:url(img/fr_servizi_layout.png);
	background-position: top center;
	background-repeat:no-repeat;
	text-decoration:none;
	padding: 15px 10px 15px 10px;
	margin: 0px 0px 3px 0px;
	border: 1px solid #c60c0c;
}
.a_servizi_layout:hover{
	display:block;
	background-image:url(img/fr_servizi_on.png);
	background-position: top center;
	background-repeat:no-repeat;
	background-color: #c60c0c;
	color: #ffffff;
	text-decoration:none;
	border: 1px solid #ffffff;	
}
.a_servizi_layout_spento{
	display:block;
	overflow:hidden;
	color: #c30000;
	text-align:center;
	background-image:url(img/fr_servizi_layout.png);
	background-position: top center;
	background-repeat:no-repeat;
	text-decoration:none;
	padding: 15px 10px 15px 10px;
	margin: 0px 0px 3px 0px;
	border: 1px solid #c60c0c;
}
.galleria_img{
	overflow:hidden;
	padding:0px;
	margin: 0px 0px 8px 0px;
	border: 0px solid red;
}
.testo_no_gallery_srl{
	overflow:hidden;
	padding:0px;
	margin: 0px;
	border: 0px solid red;
}
.testo_no_gallery_srl p{
	margin-top: 0px;
}
.testo_no_gallery_srl a{
	color: #1837B4;
	text-decoration:none;
}
.testo_no_gallery_srl a:hover{
	color: #1837B4;
	text-decoration: underline;
}
.testo_no_gallery_layout{
	overflow:hidden;
	padding:0px;
	margin: 0px;
	border: 0px solid red;
}
.testo_no_gallery_layout p{
	margin-top: 0px;
}
.testo_no_gallery_layout a{
	color: #a61313;
	text-decoration:none;
}
.testo_no_gallery_layout a:hover{
	color: #a61313;
	text-decoration: underline;
}
.errori{
overflow:hidden;
padding: 5px;
margin:0px;
color:#FF0000;
}
.form{
	width: 300px;
	overflow:hidden;
	margin: 0px;
	padding: 5px;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border: 1px solid #b1b1b1;
}
.form_invia_srl{
	background-color: #073992;
	color: #ffffff;
	text-transform:uppercase;
	padding: 5px 15px 5px 15px;
	font-size:12px;
	margin: 0px;
	border: 0px solid red;
}
.form_invia_layout{
	background-color: #a61313;
	color: #ffffff;
	text-transform:uppercase;
	padding: 5px 15px 5px 15px;
	font-size:12px;
	margin: 0px;
	border: 0px solid red;
}
/*News*/
.cont_news_int{
	overflow:hidden;
	background-image:url(img/tr_news_int.gif);
	background-position:bottom;
	background-repeat: repeat-x;
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 16px 0px;
	border: 0px solid red;
}
.cont_news_int_last{
	overflow:hidden;
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 16px 0px;
	border: 0px solid red;
}
.img_news_int{
	width: 225px;
	overflow:hidden;
	float:left;
	margin: 0px 0px 0px 8px;
	padding: 0px;
	border: 0px solid red;
}
.txt_news_int{
	width: 440px;
	overflow:hidden;
	float:left;
	margin: 0px 0px 0px 27px;
	padding: 0px;
	border: 0px solid red;
}
.txt_news_int_lungo{
	overflow:hidden;
	margin: 0px 8px 0px 8px;
	padding: 0px;
	border: 0px solid red;
}
/* FOOTER */
#footer{
	width:944px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #727272;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding: 30px 13px 0px 13px;
	border:0px solid red;
}
.footer_sx{
	width:250px;
	overflow:hidden;
	float:left;
	text-align:center;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	border:0px solid green;
}
.footer_sx p{
	margin-top: 0px;
}
.footer_dx{
	width:680px;
	overflow:hidden;
	float: left;
	text-align:center;
	margin: 0px;
	padding: 0px;
	border:0px solid green;
}
.ul_footer{
	overflow:hidden;
	text-align:right;
	float:right;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	border:0px solid red;
}
.li_footer{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
.righine_footer{
	background-image:url(img/righe_vert_menu_footer.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.a_footer{
	color: #727272;
	display: block;
	text-decoration:none;
	margin: 0px;
	outline:0;
	padding: 0px 7px 0px 7px;
	border: 0px solid #ffffff;
}
.a_footer:hover{
	color: #000000;
}
.a_footer_on{
	color: #000000;
	display: block;
	text-decoration:none;
	margin: 0px;
	outline:0;
	padding: 0px 7px 0px 7px;
	border: 0px solid #ffffff;
}
/*STILI BACKGROUND PULSANTI*/
.chisiamo_srl{background-color:#3361b6;}
.chisiamo_layout{background-color:#a61313;}
.servizi_srl{background-color:#1c4da7;}
.servizi_layout{background-color:#8f0d0d;}
.prodotti_srl{background-color:#083992;}
.prodotti_layout{background-color:#8f0d0d;}
.ric_svi_srl{background-color:#052b6f;}
.ric_svi_layout{background-color:#8f0d0d;}
.certificazioni_srl{background-color:#001b4b;}
.certificazioni_layout{background-color:#6e0505;}
